try:
    myfile = open('mój_plik.txt', 'wt') 
    for i in range(10):
        myfile.write("Wiersz nr " + str(i+1) + "\n")
    myfile.close()
except IOError as error:
    print("Błąd wejścia/wyjścia:", str(error.errno))
